package de.oaa.xxx.aufgaben;

import java.util.UUID;

public class Favorit {

	private UUID favoritId;
	private UUID userId;
	private UUID aufgabenGruppeId;

	public UUID getFavoritId() {
		return favoritId;
	}

	public void setFavoritId(UUID favoritId) {
		this.favoritId = favoritId;
	}

	public UUID getUserId() {
		return userId;
	}

	public void setUserId(UUID userId) {
		this.userId = userId;
	}

	public UUID getAufgabenGruppeId() {
		return aufgabenGruppeId;
	}

	public void setAufgabenGruppeId(UUID aufgabenGruppeId) {
		this.aufgabenGruppeId = aufgabenGruppeId;
	}

}
